

.contact {
  padding: 40px 0 60px;
}


.form-contact {
  background-color: black;
  width: 60%;
  margin: 30px auto;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 6px 6px 0px rgba(0, 0, 0, 0.7);
  display: flex;
  flex-direction: column;
}

.form-contact label {
  color: #dbd3d3;
  font-size: 1.2em;
  margin-bottom: 5px;
}

.form-contact input,
.form-contact textarea {
  margin-bottom: 20px;
  padding: 10px;
  font-size: 1em;
  border-radius: 5px;
  border: none;
}

.form-contact textarea {
  min-height: 120px;
  resize: vertical;
}


.form-contact button {
  background-color: #caab69;
  color: white;
  font-size: 1.2em;
  padding: 12px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-family: 'Oswald', sans-serif;
}

.form-contact button:hover {
  background-color: #81792d;
}

section {
  animation: fadeIn 0.8s ease-in-out;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.header {
  position: sticky;
  top: 0;
  background: #111;
  color: white;
  padding: 15px;
  z-index: 1000;
}

.header nav a {
  color: white;
  margin: 0 10px;
  text-decoration: none;
  font-weight: bold;
}

.header nav a:hover {
  color: #74631a;
}

.menu-toggle {
  display: none;
  font-size: 28px;
  cursor: pointer;
}



nav {
    background-color: #333;
    overflow: hidden;
}

nav a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
}

nav a:hover {
    background-color: #000000;
    color: rgb(252, 182, 102);
}

.presentation {
  border-radius: 10px;
  background-color: black;
  width: 60%;
  font-size: 1.4em;
  color: #dbd3d3;
  text-align: justify;
  margin: 30px auto;
  padding: 25px;
  box-shadow: 6px 6px 0px rgba(0, 0, 0, 0.7);
}
.decoration-de-fond {
    min-height: 100vh;
    background: linear-gradient(to right, #c0a880, #a89985);
  }